<!DOCTYPE html>
<html lang="zxx">
    

<head>        
        
        <!-- Meta -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1">
        
        <!-- Title -->
        <title>Misioneros Urbanos de Jesucristo</title>
        
        <!-- Favicon -->
        <link href="images/favicon.ico" rel="icon" type="image/x-icon" />
        
        <!-- Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i%7CLato:100,100i,300,300i,400,400i,700,700i,900,900i" rel="stylesheet" />
        <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css" />
        
        <!-- Mobile Menu -->
        <link href="css/mmenu.css" rel="stylesheet" type="text/css" />
        <link href="css/mmenu.positioning.css" rel="stylesheet" type="text/css" />
        
        <!-- Stylesheet -->
        <link href="style.css" rel="stylesheet" type="text/css" />
        
        <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
        <![endif]-->
        
    </head>
    
    <body>
        
        <!-- Start: Header Section -->
        <header id="header-v1" class="navbar-wrapper inner-navbar-wrapper">
            <div class="container">
                <div class="row">
                    <nav class="navbar navbar-default">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="navbar-header">
                                    <div class="navbar-brand">
                                        <h1>
                                            <a href="index-2.html">
                                                <img src="images/libraria-logo-v1.png" alt="LIBRARIA" />
                                            </a>
                                        </h1>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-9">
                                <!-- Header Topbar -->
                                <div class="header-topbar hidden-sm hidden-xs">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <div class="topbar-info">
                                                <a href="tel:+61-3-8376-6284"><i class="fa fa-phone"></i>+61-3-8376-6284</a>
                                                <span>/</span>
                                                <a href="mailto:support@libraria.com"><i class="fa fa-envelope"></i>support@libraria.com</a>
                                            </div>
                                        </div>
                                        <div class="col-sm-6">
                                            <div class="topbar-links">
                                                <a href="signin.html"><i class="fa fa-lock"></i>Login / Register</a>
                                                <span>|</span>
                                                <div class="header-cart dropdown">
                                                    <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                                                        <i class="fa fa-shopping-cart"></i>
                                                        <small>0</small>
                                                    </a>
                                                    <div class="dropdown-menu cart-dropdown">
                                                        <ul>
                                                            <li class="clearfix">
                                                                <img src="images/header-cart-image-01.jpg" alt="cart item" />
                                                                <div class="item-info">
                                                                    <div class="name">
                                                                        <a href="#">The Great Gatsby</a>
                                                                    </div>
                                                                    <div class="author"><strong>Author:</strong> F. Scott Fitzgerald</div>
                                                                    <div class="price">1 X $10.00</div>
                                                                </div>
                                                                <a class="remove" href="#"><i class="fa fa-trash-o"></i></a>
                                                            </li>
                                                            <li class="clearfix">
                                                                <img src="images/header-cart-image-02.jpg" alt="cart item" />
                                                                <div class="item-info">
                                                                    <div class="name">
                                                                        <a href="#">The Great Gatsby</a>
                                                                    </div>
                                                                    <div class="author"><strong>Author:</strong> F. Scott Fitzgerald</div>
                                                                    <div class="price">1 X $10.00</div>
                                                                </div>
                                                                <a class="remove" href="#"><i class="fa fa-trash-o"></i></a>
                                                            </li>
                                                            <li class="clearfix">
                                                                <img src="images/header-cart-image-03.jpg" alt="cart item" />
                                                                <div class="item-info">
                                                                    <div class="name">
                                                                        <a href="#">The Great Gatsby</a>
                                                                    </div>
                                                                    <div class="author"><strong>Author:</strong> F. Scott Fitzgerald</div>
                                                                    <div class="price">1 X $10.00</div>
                                                                </div>
                                                                <a class="remove" href="#"><i class="fa fa-trash-o"></i></a>
                                                            </li>
                                                        </ul>
                                                        <div class="cart-total">
                                                            <div class="title">SubTotal</div>
                                                            <div class="price">$30.00</div>
                                                        </div>
                                                        <div class="cart-buttons">
                                                            <a href="cart.html" class="btn btn-dark-gray">View Cart</a>
                                                            <a href="checkout.html" class="btn btn-primary">Checkout</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="navbar-collapse hidden-sm hidden-xs">
                                    <ul class="nav navbar-nav">
                                        <li class="dropdown active">
                                            <a data-toggle="dropdown" class="dropdown-toggle disabled" href="index-2.html">Home</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="index-2.html">Home V1</a></li>
                                                <li><a href="home-v2.html">Home V2</a></li>
                                                <li><a href="home-v3.html">Home V3</a></li>
                                            </ul>
                                        </li>
                                        <li class="dropdown">
                                            <a data-toggle="dropdown" class="dropdown-toggle disabled" href="books-media-list-view.html">Books &amp; Media</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="books-media-list-view.html">Books &amp; Media List View</a></li>
                                                <li><a href="books-media-gird-view-v1.html">Books &amp; Media Grid View V1</a></li>
                                                <li><a href="books-media-gird-view-v2.html">Books &amp; Media Grid View V2</a></li>
                                                <li><a href="books-media-detail-v1.html">Books &amp; Media Detail V1</a></li>
                                                <li><a href="books-media-detail-v2.html">Books &amp; Media Detail V2</a></li>
                                            </ul>
                                        </li>
                                        <li class="dropdown">
                                            <a data-toggle="dropdown" class="dropdown-toggle disabled" href="news-events-list-view.html">News &amp; Events</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="news-events-list-view.html">News &amp; Events List View</a></li>
                                                <li><a href="news-events-detail.html">News &amp; Events Detail</a></li>
                                            </ul>
                                        </li>
                                        <li class="dropdown">
                                            <a data-toggle="dropdown" class="dropdown-toggle disabled" href="#">Pages</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="cart.html">Cart</a></li>
                                                <li><a href="checkout.html">Checkout</a></li>
                                                <li><a href="signin.html">Signin/Register</a></li>
                                                <li><a href="404.html">404/Error</a></li>
                                            </ul>
                                        </li>
                                        <li class="dropdown">
                                            <a data-toggle="dropdown" class="dropdown-toggle disabled" href="blog.html">Blog</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="blog.html">Blog Grid View</a></li>
                                                <li><a href="blog-detail.html">Blog Detail</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="services.html">Services</a></li>
                                        <li><a href="contact.html">Contact</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="mobile-menu hidden-lg hidden-md">
                            <a href="#mobile-menu"><i class="fa fa-navicon"></i></a>
                            <div id="mobile-menu">
                                <ul>
                                    <li class="mobile-title">
                                        <h4>Navigation</h4>
                                        <a href="#" class="close"></a>
                                    </li>
                                    <li>
                                        <a href="index-2.html">Home</a>
                                        <ul>
                                            <li><a href="index-2.html">Home V1</a></li>
                                            <li><a href="home-v2.html">Home V2</a></li>
                                            <li><a href="home-v3.html">Home V3</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="books-media-list-view.html">Books &amp; Media</a>
                                        <ul>
                                            <li><a href="books-media-list-view.html">Books &amp; Media List View</a></li>
                                            <li><a href="books-media-gird-view-v1.html">Books &amp; Media Grid View V1</a></li>
                                            <li><a href="books-media-gird-view-v2.html">Books &amp; Media Grid View V2</a></li>
                                            <li><a href="books-media-detail-v1.html">Books &amp; Media Detail V1</a></li>
                                            <li><a href="books-media-detail-v2.html">Books &amp; Media Detail V2</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="news-events-list-view.html">News &amp; Events</a>
                                        <ul>
                                            <li><a href="news-events-list-view.html">News &amp; Events List View</a></li>
                                            <li><a href="news-events-detail.html">News &amp; Events Detail</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">Pages</a>
                                        <ul>
                                            <li><a href="cart.html">Cart</a></li>
                                            <li><a href="checkout.html">Checkout</a></li>
                                            <li><a href="signin.html">Signin/Register</a></li>
                                            <li><a href="404.html">404/Error</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="blog.html">Blog</a>
                                        <ul>
                                            <li><a href="blog.html">Blog Grid View</a></li>
                                            <li><a href="blog-detail.html">Blog Detail</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="services.html">Services</a></li>
                                    <li><a href="contact.html">Contact</a></li>
                                </ul>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
        </header>
        <!-- End: Header Section -->
                
        <!-- Start: Page Banner -->
        <section class="page-banner services-banner">
            <div class="container">
                <div class="banner-header">
                    <h2>Our Services</h2>
                    <span class="underline center"></span>
                    <p class="lead">The standard chunk of Lorem Ipsum used since</p>
                </div>
                <div class="breadcrumb">
                    <ul>
                        <li><a href="index-2.html">Home</a></li>
                        <li>Services</li>
                    </ul>
                </div>
            </div>
        </section>
        <!-- End: Page Banner -->
        <!-- Start: Services Section -->
        <div id="content" class="site-content">
            <div id="primary" class="content-area">
                <main id="main" class="site-main">
                    <div class="services-main">
                        <div class="services-pg">                            
                            <section class="services-offering">
                                <div class="container">
                                    <div class="center-content">
                                        <h2 class="section-title">SERVICE WE ARE OFFERING</h2>
                                        <span class="underline center"></span>
                                        <p class="lead">The standard chunk of Lorem Ipsum used since</p>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="clearfix"></div>
                                    <div class="contact-location">
                                        <div class="flipcard">
                                            <div class="front">
                                                <div class="top-info">
                                                    <h3><i class="fa fa-credit-card" aria-hidden="true"></i><span>Get a Card</span></h3>
                                                </div>
                                                <div class="bottom-info">
                                                    <span class="top-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                            </div>
                                            <div class="back">
                                                <div class="bottom-info orange-bg">
                                                    <span class="bottom-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                                <div class="top-info dark-bg">
                                                    <h3><i class="fa fa-credit-card" aria-hidden="true"></i><span>Get a Card</span></h3>
                                                </div>                                                
                                            </div>
                                        </div>
                                        <div class="flipcard">
                                            <div class="front">
                                                <div class="top-info">
                                                    <h3><i class="fa fa-desktop" aria-hidden="true"></i><span>Computers & WiFi</span></h3>
                                                </div>
                                                <div class="bottom-info">
                                                    <span class="top-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                            </div>
                                            <div class="back">
                                                <div class="bottom-info orange-bg">
                                                    <span class="bottom-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                                <div class="top-info dark-bg">
                                                    <h3><i class="fa fa-desktop" aria-hidden="true"></i><span>Computers & WiFi</span></h3>
                                                </div>                                                
                                            </div>
                                        </div>
                                        <div class="flipcard">
                                            <div class="front">
                                                <div class="top-info">
                                                    <h3><i class="fa fa-microphone" aria-hidden="true"></i><span>Meeting Rooms</span></h3>
                                                </div>
                                                <div class="bottom-info">
                                                    <span class="top-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                            </div>
                                            <div class="back">
                                                <div class="bottom-info orange-bg">
                                                    <span class="bottom-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                                <div class="top-info dark-bg">
                                                    <h3><i class="fa fa-microphone" aria-hidden="true"></i><span>Meeting Rooms</span></h3>
                                                </div>                                                
                                            </div>
                                        </div>
                                        <div class="flipcard">
                                            <div class="front">
                                                <div class="top-info">
                                                    <h3><i class="fa fa-truck" aria-hidden="true"></i><span>Home Delivery</span></h3>
                                                </div>
                                                <div class="bottom-info">
                                                    <span class="top-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                            </div>
                                            <div class="back">
                                                <div class="bottom-info">
                                                    <span class="bottom-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                                <div class="top-info">
                                                    <h3><i class="fa fa-truck" aria-hidden="true"></i><span>Home Delivery</span></h3>
                                                </div>                                                
                                            </div>
                                        </div>
                                        <div class="flipcard">
                                            <div class="front">
                                                <div class="top-info">
                                                    <h3><i class="fa fa-book" aria-hidden="true"></i><span>InterLibrary Loan</span></h3>
                                                </div>
                                                <div class="bottom-info">
                                                    <span class="top-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                            </div>
                                            <div class="back">
                                                <div class="bottom-info">
                                                    <span class="bottom-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                                <div class="top-info">
                                                    <h3><i class="fa fa-book" aria-hidden="true"></i><span>InterLibrary Loan</span></h3>
                                                </div>                                                
                                            </div>
                                        </div>
                                        <div class="flipcard">
                                            <div class="front">
                                                <div class="top-info">
                                                    <h3><i class="fa fa-briefcase" aria-hidden="true"></i><span>Job Help</span></h3>
                                                </div>
                                                <div class="bottom-info">
                                                    <span class="top-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                            </div>
                                            <div class="back">
                                                <div class="bottom-info">
                                                    <span class="bottom-arrow"></span>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dolor turpis.</p>
                                                    <a href="#">View Selection <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a>
                                                </div>
                                                <div class="top-info">
                                                    <h3><i class="fa fa-briefcase" aria-hidden="true"></i><span>Job Help</span></h3>
                                                </div>                                                
                                            </div>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                </div>
                            </section>
                            <section class="who-we-are">
                                <div class="company-info">
                                    <div class="container">
                                        <div class="row">
                                            <div class="col-sm-8 border">
                                                <div class="row">
                                                    <div class="col-sm-11">
                                                        <div class="company-detail">
                                                            <h3 class="section-title">Who we are</h3>
                                                            <span class="underline left"></span>
                                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur nec mauris a neque tincidunt iaculis. Sed tristique luctus sapien. Vestibulum arcu magna, ullamcorper quis porta ac, venenatis non ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Cras commodo sollicitudin felis vel porttitor. Quisque vitae egestas sapien. Ut et neque posuere, interdum purus nec, lobortis eros. Fusce blandit, libero consectetur hendrerit tristique, erat sapien convallis nibh, quis eleifend arcu nisi vitae urna.</p>
                                                            <p>Praesent ultrices urna in arcu facilisis tempus. Sed facilisis, nisl et tincidunt pharetra, nisi mauris malesuada quam, non imperdiet odio lacus quis elit. Vestibulum arcu magna, ullamcorper quis porta ac, venenatis non ante. Fusce sed justo at orci fermentum varius. Nulla vestibulum luctus ex porta pharetra. Vivamus at varius risus. Etiam eget ligula pharetra, varius mi id, ullamcorper nibh.</p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="company-image"></div>
                                </div>
                            </section>
                            <div class="fun-stuff">
                                <div class="container">
                                    <div class="facts-counter">
                                        <ul>
                                            <li class="col-sm-3">
                                                <div class="fact-item icon-ebooks">
                                                    <div class="fact-icon">
                                                        <img src="images/icon-ebooks.png" alt="" />
                                                    </div>
                                                    <span>eBooks<strong class="fact-counter">45780</strong></span>
                                                </div>
                                            </li>
                                            <li class="col-sm-3">
                                                <div class="fact-item icon-eaudio">
                                                    <div class="fact-icon">
                                                        <img src="images/icon-eaudio.png" alt="" />
                                                    </div>
                                                    <span>eAudio<strong class="fact-counter">32450</strong></span>
                                                </div>
                                            </li>
                                            <li class="col-sm-3">
                                                <div class="fact-item icon-magazine">
                                                    <div class="fact-icon">
                                                        <img src="images/icon-magazine.png" alt="" />
                                                    </div>
                                                    <span>Magazine<strong class="fact-counter">14450</strong></span>
                                                </div>
                                            </li>
                                            <li class="col-sm-3">
                                                <div class="fact-item icon-videos">
                                                    <div class="fact-icon">
                                                        <img src="images/icon-videos.png" alt="" />
                                                    </div>
                                                    <span>Videos<strong class="fact-counter">32450</strong></span>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <section class="company-info-box">
                                <div class="company-info">
                                    <div class="container">
                                        <div class="row">
                                            <div class="col-md-10 aligncenter">
                                            <div class="col-md-6 border-dark-left">
                                                <div class="row">
                                                    <div class="col-md-12">
                                                        <div class="company-detail bg-dark margin-left">
                                                            <h3 class="section-title">Study Rooms</h3>
                                                            <span class="underline left"></span>
                                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur nec mauris a neque tincidunt iaculis. Sed tristique luctus sapien. Vestibulum arcu magna, ullamcorper quis porta ac, venenatis non ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Cras commodo sollicitudin felis vel porttitor. Quisque vitae egestas sapien.</p>
                                                            <a href="#." class="btn btn-primary">Get a card</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6 border-dark">
                                                <div class="row">
                                                    <div class="col-md-12">
                                                        <div class="company-detail bg-light margin-right">
                                                            <h3 class="section-title">Books and more</h3>
                                                            <span class="underline left"></span>
                                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur nec mauris a neque tincidunt iaculis. Sed tristique luctus sapien. Vestibulum arcu magna, ullamcorper quis porta ac, venenatis non ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Cras commodo sollicitudin felis vel porttitor. Quisque vitae egestas sapien.</p>
                                                            <a href="contact.html" class="btn btn-dark-gray">Make a request</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </section>
                            <!-- Start: Our Partners Section -->
                            <section class="community-testimonial">
                                <div class="container">
                                    <div class="text-center">
                                        <h2 class="section-title">Words From our Community</h2>
                                        <span class="underline center"></span>
                                        <p class="lead">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                    </div>
                                    <div class="owl-carousel">
                                        <div class="single-testimonial-box">
                                            <div class="top-portion">
                                                <img src="images/testimonial-image-01.jpg" alt="Testimonial Image" />
                                                <div class="user-comment">
                                                    <div class="arrow-left"></div>
                                                    <blockquote cite="#">
                                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent urna magna, rhoncus eget commodo et, dignissim non nulla. Sed sit amet vestibulum ex. Donec dolor velit
                                                    </blockquote>
                                                </div>
                                                <div class="clear"></div>
                                            </div>
                                            <div class="bottom-portion">
                                                    <a href="#" class="author">
                                                        Adrey Pachai <small> (Student )</small>
                                                    </a>
                                                <div class="social-share-links">
                                                    <ul>
                                                        <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-skype" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                                                    </ul>
                                                </div>
                                                <div class="clearfix"></div>
                                            </div>
                                            <div class="clearfix"></div>
                                        </div>
                                        <div class="single-testimonial-box">
                                            <div class="top-portion">
                                                <img src="images/testimonial-image-02.jpg" alt="Testimonial Image" />
                                                <div class="user-comment">
                                                    <div class="arrow-left"></div>
                                                    <blockquote cite="#">
                                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent urna magna, rhoncus eget commodo et, dignissim non nulla. Sed sit amet vestibulum ex. Donec dolor velit
                                                    </blockquote>
                                                </div>
                                                <div class="clear"></div>
                                            </div>
                                            <div class="bottom-portion">
                                                    <a href="#" class="author">
                                                        Maria B <small> (Student )</small>
                                                    </a>
                                                <div class="social-share-links">
                                                    <ul>
                                                        <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-skype" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                                                    </ul>
                                                </div>
                                                <div class="clearfix"></div>
                                            </div>
                                            <div class="clearfix"></div>
                                        </div>
                                        <div class="single-testimonial-box">
                                            <div class="top-portion">
                                                <img src="images/testimonial-image-01.jpg" alt="Testimonial Image" />
                                                <div class="user-comment">
                                                    <div class="arrow-left"></div>
                                                    <blockquote cite="#">
                                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent urna magna, rhoncus eget commodo et, dignissim non nulla. Sed sit amet vestibulum ex. Donec dolor velit
                                                    </blockquote>
                                                </div>
                                                <div class="clear"></div>
                                            </div>
                                            <div class="bottom-portion">
                                                    <a href="#" class="author">
                                                        Adrey Pachai <small> (Student )</small>
                                                    </a>
                                                <div class="social-share-links">
                                                    <ul>
                                                        <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-skype" aria-hidden="true"></i></a></li>
                                                        <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                                                    </ul>
                                                </div>
                                                <div class="clearfix"></div>
                                            </div>
                                            <div class="clearfix"></div>
                                        </div>
                                    </div>
                                </div>
                            </section>
                            <!-- End: Our Partners Section -->
                            <section class="category-filter new-release">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-md-6 col-md-offset-3 text-center">
                                            <h2 class="section-title">Check Out The New Releases</h2>
                                            <span class="underline center"></span>
                                            <p class="lead">The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested.</p>
                                        </div>
                                    </div>
                                </div>
                                <div id="category-filter">
                                    <ul class="category-list">
                                        <li class="category-item">
                                            <figure>
                                                <img src="images/category-filter/home-v1/category-filter-img-01.jpg" alt="New Releaase" />
                                                <figcaption class="bg-orange">
                                                    <div class="info-block">
                                                        <h4>The Great Gatsby</h4>
                                                        <span class="author"><strong>Author:</strong> F. Scott Fitzgerald</span>
                                                        <span class="author"><strong>ISBN:</strong> 9781581573268</span>
                                                        <div class="rating">
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                        </div>
                                                        <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. Pellentesque dolor turpis, pulvinar varius.</p>
                                                        <a href="#">Read More <i class="fa fa-long-arrow-right"></i></a>
                                                        <ol>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-shopping-cart"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-heart"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-envelope"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-share-alt"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-search"></i>
                                                                </a>
                                                            </li>
                                                        </ol>
                                                    </div>
                                                </figcaption>
                                            </figure>
                                        </li>
                                        <li class="category-item">
                                            <figure>
                                                <img src="images/category-filter/home-v1/category-filter-img-02.jpg" alt="New Releaase" />
                                                <figcaption class="bg-orange">
                                                    <div class="info-block">
                                                        <h4>The Great Gatsby</h4>
                                                        <span class="author"><strong>Author:</strong> F. Scott Fitzgerald</span>
                                                        <span class="author"><strong>ISBN:</strong> 9781581573268</span>
                                                        <div class="rating">
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                        </div>
                                                        <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. Pellentesque dolor turpis, pulvinar varius.</p>
                                                        <a href="#">Read More <i class="fa fa-long-arrow-right"></i></a>
                                                        <ol>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-shopping-cart"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-heart"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-envelope"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-share-alt"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-search"></i>
                                                                </a>
                                                            </li>
                                                        </ol>
                                                    </div>
                                                </figcaption>
                                            </figure>
                                        </li>
                                        <li class="category-item">
                                            <figure>
                                                <img src="images/category-filter/home-v1/category-filter-img-03.jpg" alt="New Releaase" />
                                                <figcaption class="bg-orange">
                                                    <div class="info-block">
                                                        <h4>The Great Gatsby</h4>
                                                        <span class="author"><strong>Author:</strong> F. Scott Fitzgerald</span>
                                                        <span class="author"><strong>ISBN:</strong> 9781581573268</span>
                                                        <div class="rating">
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                        </div>
                                                        <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. Pellentesque dolor turpis, pulvinar varius.</p>
                                                        <a href="#">Read More <i class="fa fa-long-arrow-right"></i></a>
                                                        <ol>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-shopping-cart"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-heart"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-envelope"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-share-alt"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-search"></i>
                                                                </a>
                                                            </li>
                                                        </ol>
                                                    </div>
                                                </figcaption>
                                            </figure>
                                        </li>
                                        <li class="category-item">
                                            <figure>
                                                <img src="images/category-filter/home-v1/category-filter-img-04.jpg" alt="New Releaase" />
                                                <figcaption class="bg-orange">
                                                    <div class="info-block">
                                                        <h4>The Great Gatsby</h4>
                                                        <span class="author"><strong>Author:</strong> F. Scott Fitzgerald</span>
                                                        <span class="author"><strong>ISBN:</strong> 9781581573268</span>
                                                        <div class="rating">
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                            <span>☆</span>
                                                        </div>
                                                        <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. Pellentesque dolor turpis, pulvinar varius.</p>
                                                        <a href="#">Read More <i class="fa fa-long-arrow-right"></i></a>
                                                        <ol>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-shopping-cart"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-heart"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-envelope"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-share-alt"></i>
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#">
                                                                    <i class="fa fa-search"></i>
                                                                </a>
                                                            </li>
                                                        </ol>
                                                    </div>
                                                </figcaption>
                                            </figure>
                                        </li>
                                    </ul>                                    
                                    <div class="clearfix"></div>
                                </div>
                            </section>
                            <!-- Start: Category Filter -->
                        </div>
                    </div>
                </main>
            </div>
        </div>
        <!-- End: Services Section -->
        
        <!-- Start: Social Network -->
        <section class="social-network section-padding">
            <div class="container">
                <div class="center-content">
                    <h2 class="section-title">Follow Us</h2>
                    <span class="underline center"></span>
                    <p class="lead">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                </div>
                <ul>
                    <li>
                        <a class="facebook" href="#" target="_blank">
                            <span>
                                <i class="fa fa-facebook-f"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a class="twitter" href="#" target="_blank">
                            <span>
                                <i class="fa fa-twitter"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a class="google" href="#" target="_blank">
                            <span>
                                <i class="fa fa-google-plus"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a class="rss" href="#" target="_blank">
                            <span>
                                <i class="fa fa-rss"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a class="linkedin" href="#" target="_blank">
                            <span>
                                <i class="fa fa-linkedin"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a class="youtube" href="#" target="_blank">
                            <span>
                                <i class="fa fa-youtube"></i>
                            </span>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
        <!-- End: Social Network -->
        
        <!-- Start: Footer -->
        <footer class="site-footer">
            <div class="container">
                <div id="footer-widgets">
                    <div class="row">
                        <div class="col-md-4 col-sm-6 widget-container">
                            <div id="text-2" class="widget widget_text">
                                <h3 class="footer-widget-title">About Libraria</h3>
                                <span class="underline left"></span>
                                <div class="textwidget">
                                    It is a long established fact that a reader will be distracted by the readable content of a page when looking.
                                </div>
                                <address>
                                    <div class="info">
                                        <i class="fa fa-location-arrow"></i>
                                        <span>21 King Street, Melbourne, Victoria 3000 Australia</span>
                                    </div>
                                    <div class="info">
                                        <i class="fa fa-envelope"></i>
                                        <span><a href="mailto:support@libraria.com">support@libraria.com</a></span>
                                    </div>
                                    <div class="info">
                                        <i class="fa fa-phone"></i>
                                        <span><a href="tel:012-345-6789">+ 012-345-6789</a></span>
                                    </div>
                                </address>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 widget-container">
                            <div id="nav_menu-2" class="widget widget_nav_menu">
                                <h3 class="footer-widget-title">Quick Links</h3>
                                <span class="underline left"></span>
                                <div class="menu-quick-links-container">
                                    <ul id="menu-quick-links" class="menu">
                                        <li><a href="#">Library News</a></li>
                                        <li><a href="#">History</a></li>
                                        <li><a href="#">Meet Our Staff</a></li>
                                        <li><a href="#">Board of Trustees</a></li>
                                        <li><a href="#">Budget</a></li>
                                        <li><a href="#">Annual Report</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="clearfix hidden-lg hidden-md hidden-xs tablet-margin-bottom"></div>
                        <div class="col-md-2 col-sm-6 widget-container">
                            <div id="text-4" class="widget widget_text">
                                <h3 class="footer-widget-title">Timing</h3>
                                <span class="underline left"></span>
                                <div class="timming-text-widget">
                                    <time datetime="2017-02-13">Mon - Thu: 9 am - 9 pm</time>
                                    <time datetime="2017-02-13">Fri: 9 am - 6 pm</time>
                                    <time datetime="2017-02-13">Sat: 9 am - 5 pm</time>
                                    <time datetime="2017-02-13">Sun: 1 pm - 6 pm</time>
                                    <ul>
                                        <li><a href="#">Closings</a></li>
                                        <li><a href="#">Branches</a></li>
                                    </ul>
                                </div>
                            </div>			
                        </div>
                        <div class="col-md-4 col-sm-6 widget-container">
                            <div class="widget twitter-widget">
                                <h3 class="footer-widget-title">Latest Tweets</h3>
                                <span class="underline left"></span>
                                <div id="twitter-feed">
                                    <ul>
                                        <li>
                                            <p><a href="#">@TemplateLibraria</a> Sed ut perspiciatis unde omnis iste natus error sit voluptatem. <a href="#">template-libraria.com</a></p>
                                        </li>
                                        <li>
                                            <p><a href="#">@TemplateLibraria</a> Sed ut perspiciatis unde omnis iste natus error sit voluptatem. <a href="#">template-libraria.com</a></p>
                                        </li>
                                    </ul>
                                </div>
                            </div>			
                        </div>
                    </div>
                </div>                
            </div>
            <div class="sub-footer">
                <div class="container">
                    <div class="row">
                        <div class="footer-text col-md-3">
                            <p><a target="_blank" href="https://www.templateshub.net">Templates Hub</a></p>
                        </div>
                        <div class="col-md-9 pull-right">
                            <ul>
                                <li><a href="index-2.html">Home</a></li>
                                <li><a href="books-media-list-view.html">Books &amp; Media</a></li>
                                <li><a href="news-events-list-view.html">News &amp; Events</a></li>
                                <li><a href="#">Kids &amp; Teens</a></li>
                                <li><a href="services.html">Services</a></li>
                                <li><a href="#">Research</a></li>
                                <li><a href="blog.html">Blog</a></li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- End: Footer -->
        
        <!-- jQuery Latest Version 1.x -->
        <script type="text/javascript" src="js/jquery-1.12.4.min.js"></script>
        
        <!-- jQuery UI -->
        <script type="text/javascript" src="js/jquery-ui.min.js"></script>
        
        <!-- jQuery Easing -->
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>

        <!-- Bootstrap -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        
        <!-- Mobile Menu -->
        <script type="text/javascript" src="js/mmenu.min.js"></script>
        
        <!-- Harvey - State manager for media queries -->
        <script type="text/javascript" src="js/harvey.min.js"></script>
        
        <!-- Waypoints - Load Elements on View -->
        <script type="text/javascript" src="js/waypoints.min.js"></script>

        <!-- Facts Counter -->
        <script type="text/javascript" src="js/facts.counter.min.js"></script>

        <!-- MixItUp - Category Filter -->
        <script type="text/javascript" src="js/mixitup.min.js"></script>

        <!-- Owl Carousel -->
        <script type="text/javascript" src="js/owl.carousel.min.js"></script>
        
        <!-- Accordion -->
        <script type="text/javascript" src="js/accordion.min.js"></script>
        
        <!-- Responsive Tabs -->
        <script type="text/javascript" src="js/responsive.tabs.min.js"></script>
        
        <!-- Responsive Table -->
        <script type="text/javascript" src="js/responsive.table.min.js"></script>
        
        <!-- Masonry -->
        <script type="text/javascript" src="js/masonry.min.js"></script>
        
        <!-- Carousel Swipe -->
        <script type="text/javascript" src="js/carousel.swipe.min.js"></script>
        
        <!-- bxSlider -->
        <script type="text/javascript" src="js/bxslider.min.js"></script>
        
        <!-- Custom Scripts -->
        <script type="text/javascript" src="js/main.js"></script>
        
    </body>


</html>